/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/


p a,
label a,
.elementor-widget-sexy_breadcrumbs a {
    color: #8EC700 !important;
    transition: 0.4s !important;
}

p a:hover,
label a:hover,
.elementor-widget-sexy_breadcrumbs a:hover {
    color: #6d9901 !important;
}

.lvn-datos-inmueble {
	padding: 0;
    margin: 0;
    display: flex;
    gap: 20px;
    gap: 10px;
    justify-content: space-between;
}

.lvn-datos-inmueble.listado-caract {
    flex-wrap: wrap;
    flex-direction: row;
}

.lvn-datos-inmueble > li {
	display: flex;
	gap: 3px;
    align-items: center;
}

.lvn-datos-inmueble.listado-caract .lvn-dato-item {
    width: 100%;
    max-width: calc((100% / 2) - 10px);
    position: relative;
    padding-left: 30px;
}

.lvn-datos-inmueble.listado-caract .lvn-dato-item:before {
    content: "";
    position: absolute;
    display: inline-block;
    width: 22px;
    height: 22px;
    top: 2px;
    left: 0;
    background-image: url("/wp-content/uploads/2026/03/verif.png");
    background-size: 22px 22px;
    background-repeat: no-repeat;
    background-position: center;
}

.lvn-datos-inmueble > li > span:first-child {
    width: 100%;
    max-width: 25px;
    display: flex;
}

.lvn-datos-inmueble.listado-caract .lvn-dato-item > span:first-child {
    width: max-content;
    max-width: unset;
    margin-right: 5px;
}

.lvn-datos-inmueble > li > span:last-child {
    font-size: 14px;
}

.lvn-datos-inmueble.listado-caract .lvn-dato-item > span:last-child {
    font-size: 16px;
}



.pos-static {
    position: static !important;
}



/*body.single-inmueble .menuse-lands,*/
body.home .menuse-lands {
    position: fixed;
}

body.menuse-activo .menuse-lands {
    background-color: #fafafa !important;
}





body .menuse-lands {
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
}

/*body.single-inmueble .menuse-lands,*/
body.home .menuse-lands {
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0);
}

/*body.single-inmueble.menuse-activo .menuse-lands,*/
body.home.menuse-activo .menuse-lands {
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
}





/* Logo principal solo home (En blanco y completo / solo se ve en el top home) */

/*body.single-inmueble.menuse-activo .logo-top,*/
body .logo-top,
body.home.menuse-activo .logo-top {
    display: none;
}

/*body.single-inmueble .logo-top,*/
body.home .logo-top {
    display: block;
}

/* Logo menú reducido (se ve siempre cuando se hace scroll) */
body .menuse-lands .logo-top-activo {
    display: none;
}

body.menuse-activo .menuse-lands .logo-top-activo {
    display: block;
}

/* Logo principal NO-home (En color y completo / solo se ve en el top de NO-home) */
body .logo-top-nohome {
    display: block;
}

/*body.single-inmueble .logo-top-nohome,*/
body.home .logo-top-nohome,
body.menuse-activo .logo-top-nohome {
    display: none;
}





body nav li a {
   color: var(--e-global-color-secondary) !important; 
}

/*body.single-inmueble nav li a,*/
body.home nav li a {
   color: #fff !important; 
   transition: 0.4s;
}

body.menuse-activo nav li a {
    color: var(--e-global-color-secondary) !important;
    padding: 5px 20px !important;
    line-height: 1em !important;
    font-size: 14px !important;
}

/*body.single-inmueble nav li a:hover,*/
body.home nav li a:hover,
body.menuse-activo nav li a:hover {
   color: #8EC700 !important; 
}

body.menuse-activo .logo-api img {
    max-width: 50px;
}



/*body.single-inmueble.menuse-activo .boton-vende-alquila a,*/
body.menuse-activo .boton-vende-alquila a,
body.home.menuse-activo .boton-vende-alquila a {
    font-size: 14px !important;
    padding: 10px 25px;
    color: #fafafa !important;
    background-color: var(--e-global-color-primary) !important;
}

/*body.single-inmueble .boton-vende-alquila a,*/
body.home .boton-vende-alquila a {
    color: var(--e-global-color-primary) !important;
    background-color: #fafafa !important;
    transition: 0.4s;
}

/*body.single-inmueble .boton-vende-alquila a:hover,*/
body.home .boton-vende-alquila a:hover {
    background-color: #e0e0e0 !important;
}

body .boton-vende-alquila a {
    color: #fafafa !important;
    background-color: var(--e-global-color-primary) !important;
}




body.menuse-activo .menuse-lands .box-logo-api {
    border-color: var(--e-global-color-secondary) !important;
}

body.menuse-activo .menuse-lands > div {
    padding: 5px 0;
}

body.menuse-activo .menuse-lands > div,
body.menuse-activo nav li a,
body.menuse-activo .logo-api img,
body.menuse-activo .menuse-lands .boton-vende-alquila a,
body.menuse-activo .menuse-lands .box-logo-api {
    transition: 0.4s;
}







/* Buscador */

.buscador {
    width: 100%;
    max-width: 500px;
    background-color: #fff;
    border-radius: 40px;
    padding: 4px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    margin: 0 auto;
}

.buscador.confiltro {
    max-width: 600px;
}

.buscador .compralquila,
.compralquila-dentro{
    display: flex;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
    width: 200px;
    position: relative;
}

.buscador .compralquila:before,
.compralquila-dentro:before{
    content: '';
    position: absolute;
    top: 0;
    background-color: #1D1D1D;
    width: 100px;
    height: 100%;
    border-radius: 30px;
    z-index: 0;
    transition: 0.4s;
}

.buscador .compralquila.act-c:before,
.compralquila-dentro.act-c:before{
    left: 0;
}

.buscador .compralquila.act-a:before,
.compralquila-dentro.act-a:before{
    left: 100px;
}

.buscador .compralquila .compra,
.buscador .compralquila .alquila,
.compralquila-dentro .compra,
.compralquila-dentro .alquila{
    width: 100%;
    max-width: 100px;
    text-align: center;
    padding: 12px 0px;
    z-index: 1;
    transition: 0.4s;
    border-radius: 30px;
    cursor: pointer;
    transition: 0.4s;
}

.buscador .compralquila.act-c > span:first-child,
.compralquila-dentro.act-c .compra  {
    color: #fff !important;
}

.buscador .compralquila.act-a > span:last-child,
.compralquila-dentro.act-a .alquila {
    color: #fff !important;
}

.buscador .compralquila.act-a > span:hover:first-child,
.buscador .compralquila.act-c > span:hover:last-child,
.compralquila-dentro.act-a > a:hover:first-child,
.compralquila-dentro.act-c > a:hover:last-child  {
    background-color: #f1f1f1;
}

.buscador .ubicalupa {
    width: calc(100% - 210px);
    margin-left: 10px;
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
}

.buscador .ubicalupa .ubica {
    width: 100%;
    max-width: calc(100% - 55px);
    margin-right: 10px;  
}

.buscador.confiltro .ubicalupa .ubica {
    max-width: calc(100% - 110px);
}

.buscador .ubicalupa .lupa,
.buscador.confiltro .ubicalupa .filtro {
    width: 100%;
    max-width: 45px;
    height: 45px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.buscador.confiltro .ubicalupa .filtro {
    margin-right: 10px;
}

.buscador .ubicalupa .lupa:before,
.buscador.confiltro .ubicalupa .filtro:before {
    content: '';
    position: absolute;
    top: 50%;
    right: 50%;
    transform: translate(50%, -50%);
    width: 45px;
    height: 45px;
    border-radius: 50%;
    transition: 0.4s;
    z-index: 0;
}

.buscador .ubicalupa .lupa:before {
    background-color: #8EC700;
}

.buscador .ubicalupa .lupa:hover:before {
    background-color: #b6e246;
}

.buscador.confiltro .ubicalupa .filtro:before {
    background-color: #F3F3F3;
}

.buscador .ubicalupa .lupa img,
.buscador.confiltro .ubicalupa .filtro img {
    position: relative;
    z-index: 1;
    width: 20px;
}

.buscador .lvn-listado-ciudades-inmueble,
.sel-tipos {
    background-color: #F3F3F3;
    padding: 10px 13px;
    border-radius: 25px;
    position: relative;
    cursor: pointer;
    transition: 0.4s;
}

.buscador .lvn-listado-ciudades-inmueble:hover {
    background-color: #eaeaea;
}

.buscador .lvn-listado-ciudades-inmueble .icono-select,
.sel-tipos .vivienda-seleccionada{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: row;
}

.sel-tipos .vivienda-seleccionada{
    justify-content: space-around;
}

.buscador .lvn-listado-ciudades-inmueble .icono-select .icono {
    width: 100%;
    max-width: 30px;
    display: flex;
    padding-right: 8px;
    border-right: 3px solid #E0E0E0;
    margin-right: 8px;
}

.buscador .lvn-listado-ciudades-inmueble .icono-select .seleccionado,
.sel-tipos .vivienda-seleccionada .seleccionado{
    width: 100%;
    max-width: calc(100% - 50px);
}

.buscador .lvn-listado-ciudades-inmueble .icono-select .flecha,
.sel-tipos .vivienda-seleccionada .flecha{
    width: 100%;
    max-width: 12px;
}

.buscador .lvn-listado-ciudades-inmueble .listado,
.tipo-vivienda .listado{
    position: absolute;
    top: 55px;
    left: 0;
    border-radius: 10px;
    height: 0;
    overflow-y: auto;
    z-index: 2;
}

.tipo-vivienda .listado.abierto{
    z-index: 5;
    width: 100%;
}

.buscador .lvn-listado-ciudades-inmueble .listado ul,
.tipo-vivienda .listado ul{
    margin: 0;
    padding: 0;
}

.tipo-vivienda .listado ul {
    padding-bottom: 66px;
}

.buscador .lvn-listado-ciudades-inmueble .listado ul li,
.tipo-vivienda .listado ul li{
    display: block;
    padding: 5px 20px;
    background-color: #fff;
    cursor: pointer;
    transition: 0.4s;
}

.tipo-vivienda .listado ul li{
    background-color: #F3F3F3;
}

.buscador .lvn-listado-ciudades-inmueble .listado ul li:hover,
.tipo-vivienda .listado ul li:hover{
    background-color: #8EC700;
    color: #fff;
}







.contenedor-popup-filtro {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(1, 1, 1, 0.5);
    width: 100%;
    height: 100%;
    padding: 30px;
    z-index: 9999;
}

.contenedor-popup-filtro.abierto {
    display: block;
}

.contenedor-popup-filtro .popup-filtro-scroll {
    position: absolute;
    width: 100%;
    height: calc(100% - 60px);
    max-height: 705px;
    max-width: 500px;
    top: 50%;
    right: 50%;
    transform: translate(50%, -50%);
    background-color: #fff;
    border-radius: 25px;
    overflow: hidden;
}

.home .contenedor-popup-filtro .popup-filtro-scroll {
    height: calc(100% - 200px);
}

.home .contenedor-popup-filtro .popup-filtro-scroll {
    top: 55%;
}

.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .titulo-cerrar,
.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .mostrar-borrar {
    position: absolute;
    width: 100%;
    background-color: #fff;
    z-index: 5;
}

.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .titulo-cerrar {
    top: 0;
    left: 0;
}

.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .mostrar-borrar {
    bottom: 0;
    left: 0;
}

.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .titulo-cerrar,
.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros,
.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .mostrar-borrar {
    padding: 20px;
}

.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros-box {
    padding-top: 64px;
    padding-bottom: 93px;
    overflow-y: auto;
    position: absolute;
    height: 100%;
}

.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .titulo-cerrar {
    border-bottom: 1px solid #8EC700;
}

.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
}

.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros > div {
    width: 100%;
}

.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .titulo-cerrar {
    text-align: center;
}

.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .titulo-cerrar .cerrar {
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translate(0, -50%);
    display: flex;
    width: 15px;
    cursor: pointer;
}

.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros .num-dorm-ban {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros .num-dorm-ban > div {
    width: 100%;
}

.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros .num-dorm-ban .numeroref input {
    border: none;
    background-color: #F3F3F3;
    border-radius: 30px;
    padding: 12px 20px;
}

.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros .num-dorm-ban .dormitorios,
.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros .num-dorm-ban .banyos {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    align-items: center;
    background-color: #F3F3F3;
    border-radius: 30px;
    padding: 7px 20px;
}

.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros .num-dorm-ban .dormitorios .iconodormi,
.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros .num-dorm-ban .banyos .iconobanyo {
    display: flex;
    width: 40px;
    margin-right: 10px;
    padding-right: 10px;
    border-right: 2px solid #E0E0E0;
}

.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros .num-dorm-ban .dormitorios input,
.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros .num-dorm-ban .banyos input {
    width: 100%;
    max-width: calc(100% - 50px);
    border: none;
    background-color: #F3F3F3;
    padding: 5px 5px;
}

.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros .num-dorm-ban .dormitorios input:focus-visible,
.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros .num-dorm-ban .banyos input:focus-visible,
.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros .precio .drag-precio .precio-min-max > div > div > input:focus-visible,
.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros .num-dorm-ban .numeroref input:focus-visible {
    border: none;
    outline: none;
}

.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros .tipo-vivienda .titulo-interno,
.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros .precio .titulo-interno,
.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros .busqueda-avanzada .titulo-interno {
    display: block;
    font-size: 16px;
    color: #86868B;
    font-family: 'Inter';
    font-weight: 600;
    margin-bottom: 10px;
}

.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros .tipo-vivienda .tipos {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 20px;
}

.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros .tipo-vivienda .tipos > span {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: center;
    width: 100%;
    max-width: max-content;
    vertical-align: middle;
    padding: 5px 10px;
    background-color: #F3F3F3;
    border-radius: 25px;
    color: #86868B;
    cursor: pointer;
    transition: 0.4s;
}

.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros .tipo-vivienda .tipos > span.activo {
    background-color: #1D1D1D;
    color: #fff;
}

.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros .tipo-vivienda .tipos > span > svg {
    width: 100%;
    max-width: 22px;
    margin-right: 5px;
}

.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros .busqueda-avanzada {
    margin-bottom: -40px;
    transition: 0.4s;
}

.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros .busqueda-avanzada .titulo-busqueda-avanzada {
    cursor: pointer;
}

.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros .busqueda-avanzada.abierta {
    margin-bottom: 0;
}

.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros .busqueda-avanzada .checks-busqueda-avanzada {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 15px 20px;
}

.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros .busqueda-avanzada .checks-busqueda-avanzada label {
    width: 100%;
    max-width: calc(100% / 2);
}

.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros .busqueda-avanzada .checks-busqueda-avanzada label {
    width: 100%;
    max-width: calc((100% / 2) - 10px);
    display: flex;
    align-items: center;
}

.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros .busqueda-avanzada .checks-busqueda-avanzada label input {
    margin-right: 8px;
}

.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros .precio .drag-precio .precio-min-max {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 30px;
}

.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros .precio .drag-precio .precio-min-max > div {
    width: 100%;
    max-width: calc((100% / 2) - 15px);
}

.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros .precio .drag-precio .precio-min-max > div > span {
    display: block;
    font-size: 12px;
    color: #86868B;
    font-family: 'Inter';
    font-weight: 600;
    margin-bottom: 10px;
}

.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros .precio .drag-precio .precio-min-max > div > div {
    background-color: #F3F3F3;
    padding: 5px 10px;
    border-radius: 30px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: center;
    gap: 10px;
}

.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros .precio .drag-precio .precio-min-max > div > div > input {
    max-width: calc(100% - 20px);
    border: none;
    background-color: #F3F3F3;
    padding: 5px 5px;
}

.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros .precio .drag-precio .precio-min-max > div > div > span {
    font-size: 16px;
    color: #86868B;
    text-align: center;
    width: 10px;
}

.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros .precio .drag-precio .drag {
    position: relative;
    margin-bottom: 30px;
    width: 100%;
}

.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros .precio .drag-precio .drag:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #F4F4F6;
    z-index: 1;
}

.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros .precio .drag-precio .drag:after {
    content: '';
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #8EC700;
    z-index: 2;
}

.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros .precio .drag-precio .drag .bars-precio-filtro {
    position: relative;
    display: flex;
    z-index: 2;
}

.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros .precio .drag-precio .drag .back-bars-precio-filtro {
    position: absolute;
    background-color: #8EC700;
    width: 100%;
    height: 100%;
    top: 1px;
    left: 0;
    z-index: 1;
}

.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros .precio .drag-precio .drag .controles {
    position: absolute;
    bottom: -12px;
    left: 0;
    width: 100%;
    z-index: 3;
}

.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros .precio .drag-precio .drag .controles > div {
    position: absolute;
    bottom: 0;
    width: 25px;
    height: 25px;
    background-color: #fff;
    border: 1px solid #D6D6D7;
    border-radius: 50%;
    cursor: pointer;
    touch-action: none;
    -webkit-user-select: none;
    user-select: none;
}

.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros .precio .drag-precio .drag .controles > div.izq {
    left: 0;
}

.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros .precio .drag-precio .drag .controles > div.der {
    left: calc(100% - 25px);
}


.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros .precio .drag-precio .drag .bars-precio-filtro,
.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros .precio .drag-precio .drag .bars-precio-filtro img,
.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .filtros .precio .drag-precio .drag .controles {
    width: 100%;
}





.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .mostrar-borrar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-top: 1px solid #8EC700;
}

.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .mostrar-borrar > div {
    cursor: pointer;
}

.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .mostrar-borrar .mostrar {
    padding: 15px 50px;
    background-color: #1D1D1D;
    color: #fff;
    border-radius: 30px;
}

.contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .mostrar-borrar .borrar {
    color: #86868B;
    padding: 2px 5px;
    border-bottom: 2px solid #86868B;
}















.lvn-ordenar-inmuebles {
    display: flex;
    align-items: center;
    gap: 8px;
    position: relative;
}

.lvn-ordenar-inmuebles .lvn-ordenar-selector {
    background-color: #FFFFFF;
    padding: 10px 13px;
    border-radius: 25px;
    position: relative;
    cursor: pointer;
    transition: 0.4s;
    min-width: 170px;
}

.lvn-ordenar-inmuebles .ordenar-seleccionado {
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: space-between;
    gap: 12px;
}

.lvn-ordenar-inmuebles .ordenar-seleccionado .seleccionado {
    width: 100%;
    line-height: 1.2;
}

.lvn-ordenar-inmuebles .ordenar-seleccionado .flecha {
    width: 100%;
    max-width: 12px;
    display: flex;
    align-items: center;
}

.lvn-ordenar-inmuebles .ordenar-seleccionado .flecha img {
    display: block;
    width: 100%;
    height: auto;
}

.lvn-ordenar-inmuebles .listado {
    position: absolute;
    top: 55px;
    left: 0;
    border-radius: 15px;
    height: 0;
    overflow-y: auto;
    overflow-x: hidden;
    z-index: 20;
    min-width: 230px;
}

.lvn-ordenar-inmuebles .listado ul {
    margin: 0;
    padding: 0;
}

.lvn-ordenar-inmuebles .listado ul li {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 15px;
    padding: 8px 20px;
    background-color: #fff;
    cursor: pointer;
    transition: 0.4s;
    white-space: nowrap;
}

.lvn-ordenar-inmuebles .listado ul li:hover {
    background-color: #8EC700;
    color: #fff;
}

.lvn-ordenar-inmuebles .listado ul li .texto {
    display: inline-block;
}

.lvn-ordenar-inmuebles .listado ul li .flecha {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 12px;
    min-width: 12px;
}

.lvn-ordenar-inmuebles .listado ul li .flecha img {
    display: block;
    width: 100%;
    height: auto;
}

.lvn-ordenar-inmuebles .lvn-ordenar-sentido {
    background-color: #FFFFFF;
    border-radius: 50%;
    width: 42px;
    height: 42px;
    min-width: 42px;
    display: none;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: 0.4s;
}

.lvn-ordenar-inmuebles .lvn-ordenar-sentido.activo {
    display: flex;
}

.lvn-ordenar-inmuebles .lvn-ordenar-sentido:hover {
    background-color: #8EC700;
}

.lvn-ordenar-inmuebles .lvn-ordenar-sentido .flecha {
    width: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.4s;
}

.lvn-ordenar-inmuebles .lvn-ordenar-sentido .flecha img {
    display: block;
    width: 100%;
    height: auto;
}

.lvn-ordenar-inmuebles .lvn-ordenar-sentido[data-sentido="asc"] .flecha {
    transform: rotate(180deg);
}

.lvn-ordenar-inmuebles .lvn-ordenar-sentido[data-sentido="desc"] .flecha {
    transform: rotate(0deg);
}

.lvn-ordenar-inmuebles .listado ul li.sin-orden {
    color: #777;
}































/* Miniaturas inmuebles */

.estado-inmueble {
    background-color: rgba(255, 255, 255, 0.7);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.estado-inmueble > span {
    position: absolute;
    top: 50%;
    right: 50%;
    transform: translate(50%, -50%);
    font-size: 30px;
    color: #1D1D1D;
    font-weight: 700;
}







/* Single Inmueble */

.volver,
.pdf-inmueble-front {
    display: flex;
    font-size: 14px;
    font-family: 'Inter';
    color: #86868B;
    border-bottom: 2px solid #86868B;
}



.datos-inmueble-single .lvn-datos-inmueble li {
    gap: unset;
    flex-wrap: nowrap;
    flex-direction: column;
    width: 100%;
    text-align: center;
}



.elementor-widget-levenant_sexy_slides .lslv-root .lslv-thumbs {
    left: 75px;
    bottom: 50px;
}

.elementor-widget-levenant_sexy_slides .lslv-root .lslv-thumb.active {
    border-color: #8EC700;
}

.elementor-widget-levenant_sexy_slides .lslv-root .lslv-pagination {
    bottom: 20px !important;
    text-align: center;
}

.elementor-widget-levenant_sexy_slides .swiper-pagination-bullet {
    background: rgba(255,255,255,0.6);
    width: 8px;
    height: 8px;
    transition: 0.4s;
}

.elementor-widget-levenant_sexy_slides .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #8EC700;
    width: 30px;
    border-radius: 5px;
}




.eficiencia-energetica > div {
    display: flex;
    height: 40px;
    margin-bottom: 5px;
    padding: 0 10px;
    align-items: center;
    position: relative;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    opacity: 0.3;
}

.eficiencia-energetica > div.seleccionado {
    opacity: 1;
}

.eficiencia-energetica > div:before {
    content: '';
    position: absolute;
    width: 30px;
    height: 100%;
    top: 0;
    right: -30px;
    clip-path: polygon(0 0, 0% 100%, 100% 50%);
}

.eficiencia-energetica > div:last-child {
    margin-bottom: 0;
}

.eficiencia-energetica > div > span.valor {
    position: absolute;
    top: 50%;
    right: 50%;
    transform: translate(50%, -50%);
    color: #000;
    font-weight: 400;
    font-size: 13px;
}

.eficiencia-energetica > div > span.valor:before {
    content: '';
    position: absolute;
    width: 25px;
    height: 25px;
    top: 50%;
    right: 50%;
    transform: translate(50%, -50%);
    background-color: #fff;
    z-index: -1;
}

.eficiencia-energetica > div > span.valor:after {
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    top: 50%;
    left: -15px;
    transform: translate(0, -50%);
    background-color: #fff;
    clip-path: polygon(100% 0, 0 50%, 100% 100%);
    z-index: -1;
}

.eficiencia-energetica > div.clase-a {
    width: 30%;
}

.eficiencia-energetica > div.clase-a,
.eficiencia-energetica > div.clase-a:before {
    background-color: #02913F;
}

.eficiencia-energetica > div.clase-b {
    width: 40%;
}

.eficiencia-energetica > div.clase-b,
.eficiencia-energetica > div.clase-b:before {
    background-color: #6CC52B;
}

.eficiencia-energetica > div.clase-c {
    width: 50%;
}

.eficiencia-energetica > div.clase-c,
.eficiencia-energetica > div.clase-c:before {
    background-color: #D7E107;
}

.eficiencia-energetica > div.clase-d {
    width: 60%;
}

.eficiencia-energetica > div.clase-d,
.eficiencia-energetica > div.clase-d:before {
    background-color: #FFD426;
}

.eficiencia-energetica > div.clase-e {
    width: 70%;
}

.eficiencia-energetica > div.clase-e,
.eficiencia-energetica > div.clase-e:before {
    background-color: #FF850E;
}

.eficiencia-energetica > div.clase-f {
    width: 80%;
}

.eficiencia-energetica > div.clase-f,
.eficiencia-energetica > div.clase-f:before {
    background-color: #FF1222;
}

.eficiencia-energetica > div.clase-g {
    width: 90%;
}

.eficiencia-energetica > div.clase-g,
.eficiencia-energetica > div.clase-g:before {
    background-color: #B51A15;
}





.datitos > span {
    display: block;
    text-align: center;
    font-family: inter;
}

.datitos > span:first-child {
    font-size: 65px;
    font-weight: 600;
    line-height: 1em;
    margin-bottom: 10px;
    color: rgb(142, 199, 0);
}




.capa-link-post {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}




.estado-inmu-single {
    text-transform: capitalize;
    font-size: 16px;
    font-weight: 400;
    padding-left: 20px;
    color: #FFF;
    position: absolute;
    top: 40px;
}

.estado-inmu-single span {
    background-color: var(--e-global-color-accent);
    padding: 5px 20px;
    display: inline-block;
    border-radius: 25px;
}




@media (max-width: 1024px) {

    .datitos > span:first-child {
        font-size: 55px;
    }

    .lslv-pagination {
        display: none !important;
    }

}




@media (max-width: 768px) {

    .buscador {
        border-radius: 25px;
        flex-direction: column;
        gap: 5px;
    }

    .buscador .compralquila {
        width: 100%;
    }

    .buscador .compralquila:before {
        width: 50%;
    }

    .buscador .compralquila.act-a:before {
        left: 50%;
    }

    .buscador .compralquila .compra, .buscador .compralquila .alquila {
        max-width: 50%;
    }

    .buscador .ubicalupa {
        width: 100%;
        margin-left: 0;
    }

    .buscador .lvn-listado-ciudades-inmueble .listado, .tipo-vivienda .listado {
        width: 100%;
    }




    .lvn-datos-inmueble {
        flex-wrap: wrap;
        flex-direction: row;
    }

    .lvn-datos-inmueble > li {
        width: calc(50% - 10px) !important;
    }



    .elementor-widget-levenant_sexy_slides .lslv-root .lslv-thumbs {
        left: 30px;
        bottom: 30px;
    }

    .lslv-root .lslv-thumb {
        width: 50px;
        height: 50px;
    }

}




@media (max-width: 450px) {

    .datos-inmueble-single .lvn-datos-inmueble li{
        font-size: 14px;
    }

    .contenedor-popup-filtro .popup-filtro-scroll .popup-filtro .mostrar-borrar .mostrar {
        padding: 15px 15px;
    }

}